AnsweredAssumed Answered

VSphere 5.5 Support Now Available with Nimble Storage 1.4 & 2.0

Question asked by Chris Black on Oct 7, 2013
Latest reply on Jan 2, 2014 by Gunjan Patel

We are eager to start working with VSphere 5.5 - any ideas when Nimble Storage will support this version?

Outcomes